.header {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.closewindow {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration: underline}
.yellowsmall {  font-family: Arial, Helvetica, sans-serif; color: #ffff99; font-size: 12px; line-height: 25px; font-weight: bold; text-decoration: underline}
.yellowbig {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: ffff99; text-decoration: underline}
.formfield { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; background-color: #CCCCCC }
.bluesmall { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #0099FF }
.bluebig { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; color: #00008C; text-decoration: underline }
.header:hover {  color: #5265AD}
.yellowsmall:hover {  color: #FFFF00}
.yellowbig:hover { color: #FFFF00 }
.whitebody { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; line-height: 24px}
.closewindow:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFF00}
.whitebody:hover {  color: #FFFF00}
a:hover {  color: #000000}
.blacksmall {  font-family: Arial, Helvetica, sans-serif; color: #000099; text-decoration: underline; font-size: 9px}
.blackbody {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: normal; line-height: 24px}
.bluetitle {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #00008C; text-decoration: underline}
.blacktitles { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000; line-height: 24px}
.lrgblack { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; color: #000000}
